3 in 1 expansion not recognized in YSMENU...help?

Discussion in 'DSTT' started by fantomkitsune, Feb 26, 2009.

  1. fantomkitsune
    OP

    Newcomer fantomkitsune Newbie

    Joined:
    Jan 20, 2007
    Messages:
    2
    Country:
    United States
    Just got a 3 in 1 expansion pack and got the ysmenu replacement firmware.

    The firmware boots perfectly fine and DS games still run off of my old save files no problem.

    Any GBA game selected prompts a 'slot 2 expansion card not found' error.

    I'm in the process of trying the gbaexploder to see if that will recognize the slot 2 expansion...if not, what are my options?
     
  2. Bri

    Member Bri GBAtemp Psycho!

    Joined:
    Dec 25, 2007
    Messages:
    3,413
    Country:
    United States
    There is a new version of the 3-in-1 (the 3-in-1+) which is not yet supported by a number of menus. GBA ExpLoader is not compatible with the 3-in-1+. I thought the newest version of YSMenu was compatible with the 3-in-1+, but maybe not. Your only solution would be to wait for an update to GBA ExpLoader or YSMenu that is compatible with the 3-in-1+.

    -Bri
     
  3. fantomkitsune
    OP

    Newcomer fantomkitsune Newbie

    Joined:
    Jan 20, 2007
    Messages:
    2
    Country:
    United States
    Using YSMENU and exploader .58b I seem to be able to run GBA games just fine...don't know why I was getting the error before.

    Thanks, though.
     

Share This Page